{
    "movie_id": "alias_demo_01",
    "name": "A few pictures of Haven",
    "description": "A few pictures of Haven for demonstration purposes",
    "version": 1,
    "license" : "CC0",
    "item" : true,
    "replay": true,
    "title_texture": "yl_cinema_alias_demo_01_titlescreen.png",
    "files": [
        "yl_cinema_alias_demo_01_titlescreen.png",
        "yl_cinema_alias_demo_01_01_minigames.png",
        "yl_cinema_alias_demo_01_02_castle.png",
        "yl_cinema_alias_demo_01_03_bridge.png",
        "yl_cinema_alias_demo_01_04_airship.png",
        "yl_cinema_alias_demo_01_05_lake.png",
        "yl_cinema_alias_demo_01_06_ship.png",
        "yl_cinema_alias_demo_01_07_tower.png"
    ],
    "pages": [
        {
            "order": 1,
            "texture": "yl_cinema_alias_demo_01_01_minigames.png",
            "caption": "Minigames",
            "captionposx": 4,
            "captionposy": 8,
            "duration": 4.0
        },
        {
            "order": 2,
            "texture": "yl_cinema_alias_demo_01_02_castle.png",
            "caption": "Castle",
            "captionposx": 6,
            "captionposy": 8,
            "duration": 5.8
        },
        {
            "order": 3,
            "texture": "yl_cinema_alias_demo_01_03_bridge.png",
            "caption": "Stairway to Haven",
            "captionposx": 8,
            "captionposy": 5,
            "duration": 4.2
        },
        {
            "order": 4,
            "texture": "yl_cinema_alias_demo_01_04_airship.png",
            "caption": "Airport and Airship",
            "captionposx": 8,
            "captionposy": 6,
            "duration": 2.1
        },
        {
            "order": 5,
            "texture": "yl_cinema_alias_demo_01_05_lake.png",
            "caption": "Lake in the Park",
            "captionposx": 4,
            "captionposy": 2,
            "duration": 4.1
        },
        {
            "order": 6,
            "texture": "yl_cinema_alias_demo_01_06_ship.png",
            "caption": "Harbour and Galleon",
            "captionposx": 8,
            "captionposy": 5,
            "duration": 0.4
        },
        {
            "order": 7,
            "texture": "yl_cinema_alias_demo_01_07_tower.png",
            "caption": "Tower and docked airships",
            "captionposx": 5,
            "captionposy": 6,
            "duration": 3.4
        }
    ]
}